﻿@model LMS.Data.Data.Entities.Author

@{
    ViewData["Title"] = "Create";
}

<div id="login" class="media">
    <div class="media-body">
        <h1 class="mt-0 mb-1">Create Author</h1>
    </div>
    <img class="d-flex ml-3" src="~/lib/images/CreateAuthor.png" alt="Generic placeholder image" width="250">
</div>
<hr/>
<div id="login" class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-secondary bg-white border-0 float-md-left ">
                    <img class="d-flex ml-1" src="~/lib/images/CreateNewGreenTrans.png" alt="CreateNew" width="100">
                </button>
                <a asp-action="Index">
                    <img src="~/lib/images/BackToListRedTrans.png" alt="BackToList" width="100">
                </a>
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
